<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.tizen.web.feature"
      label="%featureName"
      version="2.0.0.201910151019"
      provider-name="%providerName"
      plugin="org.tizen.web.branding"
      >

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="">
      license
   </license>

   <includes
         id="org.eclipse.platform"
         version="4.10.0.v20181206-0815"/>

   <includes
         id="org.eclipselabs.jsdt.jquery_feature"
         version="1.7.0"/>

   <plugin
         id="json.editor.plugin"
         download-size="0"
         install-size="0"
         version="1.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.eclipse.xsd"
         download-size="0"
         install-size="0"
         version="2.16.0.v20181127-0852"
         unpack="false"/>

   <plugin
         id="org.eclipse.xsd.edit"
         download-size="0"
         install-size="0"
         version="2.10.0.v20180706-1143"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.project.facet.core"
         download-size="0"
         install-size="0"
         version="1.4.400.v201808012032"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.project.facet.ui"
         download-size="0"
         install-size="0"
         version="1.4.601.v201707201954"
         unpack="false"/>

   <plugin
         id="org.tizen.web.branding"
         download-size="0"
         install-size="0"
         version="2.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.browser"
         download-size="0"
         install-size="0"
         version="2.0.0.201910151019"/>

   <plugin
         id="org.tizen.web.common"
         download-size="0"
         install-size="0"
         version="2.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.localization"
         download-size="0"
         install-size="0"
         version="2.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.project"
         download-size="0"
         install-size="0"
         version="2.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.common"
         download-size="0"
         install-size="0"
         version="2.0.0.201910150710"
         unpack="false"/>

   <plugin
         id="org.tizen.common.connection"
         download-size="0"
         install-size="0"
         version="2.0.0.201910150710"
         unpack="false"/>

   <plugin
         id="org.tizen.web.project.wizard"
         download-size="0"
         install-size="0"
         version="2.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.zimlaunch"
         download-size="0"
         install-size="0"
         version="2.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.livereload"
         download-size="0"
         install-size="0"
         version="2.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.builder"
         download-size="0"
         install-size="0"
         version="2.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.compressor.beautifier.core"
         download-size="0"
         install-size="0"
         version="2.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.compressor.beautifier.ui"
         download-size="0"
         install-size="0"
         version="2.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.compressor.minifier.core"
         download-size="0"
         install-size="0"
         version="2.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.compressor.minifier.ui"
         download-size="0"
         install-size="0"
         version="2.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.editor"
         download-size="0"
         install-size="0"
         version="2.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.editor.css"
         download-size="0"
         install-size="0"
         version="2.0.0.201910151019"/>

   <plugin
         id="org.tizen.web.editor.html"
         download-size="0"
         install-size="0"
         version="2.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.editor.javascript"
         download-size="0"
         install-size="0"
         version="2.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.editor.configuration"
         download-size="0"
         install-size="0"
         version="2.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.privilege"
         download-size="0"
         install-size="0"
         version="2.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.editor.emmet"
         download-size="0"
         install-size="0"
         version="1.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.editor.configuration.serviceprofile"
         download-size="0"
         install-size="0"
         version="2.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.packager.ui"
         download-size="0"
         install-size="0"
         version="3.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.packager.core"
         download-size="0"
         install-size="0"
         version="1.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.unittest"
         download-size="0"
         install-size="0"
         version="1.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.rest"
         download-size="0"
         install-size="0"
         version="1.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.lv"
         download-size="0"
         install-size="0"
         version="1.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.csslint"
         download-size="0"
         install-size="0"
         version="2.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.jshint"
         download-size="0"
         install-size="0"
         version="2.0.0.201910151019"
         unpack="false"/>

   <plugin
         id="org.tizen.web.webwidget.validator"
         download-size="0"
         install-size="0"
         version="2.0.0.201910151019"
         unpack="false"/>

</feature>
